﻿@model mysite.Models.News

@{
    ViewBag.Title = "Create";
    Layout = "~/Views/Shared/_layout2.cshtml";
}


@using (Html.BeginForm()) 
{
    @Html.AntiForgeryToken()
    
    <div class="form-horizontal">
        <h4>اخبار و اطلاعیه ها</h4>
        <hr />
        @Html.ValidationSummary(true, "", new { @class = "text-danger" })
   

        <div class="form-group">
            @Html.LabelFor(model => model.TopicNews, htmlAttributes: new { @class = "control-label col-md-2" })
            <div class="col-md-10">
                @Html.EditorFor(model => model.TopicNews, new { htmlAttributes = new { @class = "form-control" } })
                @Html.ValidationMessageFor(model => model.TopicNews, "", new { @class = "text-danger" })
            </div>
        </div>
      
        <div class="form-group" >

           
                @Html.LabelFor(model => model.TextNews, htmlAttributes: new { @class = "control-label col-md-2" })
           
            
            <div class="col-md-10" >
              
                @Html.TextAreaFor(model => model.TextNews, new { rows = 10, columns = 100 ,htmlAttributes = new { @class = "form-control "} })
                @Html.ValidationMessageFor(model => model.TextNews, "", new { @class = "text-danger" })
            </div>
        </div>

       
        <div class="form-group">
            <div class="col-md-offset-2 col-md-10">
                <input type="submit" value="ثبت" class="btn btn-default" /> |
                @Html.ActionLink("انصراف", "Index")
            </div>
        </div>
    </div>
}


<script src="~/Scripts/jquery-1.10.2.min.js"></script>
<script src="~/Scripts/jquery.validate.min.js"></script>
<script src="~/Scripts/jquery.validate.unobtrusive.min.js"></script>
